Subject: 2.3.2 - Restarting & Window Positioning.

From: [email-masked]
Date: Sat, 8 May 1999 22:10:40 -0500 (CDT)

Full_Name: Amir C. Akhavan
Version: 2.3.2
CVS_Date: May 7, 1999
OS: RH Linux 5.2, Kernel 2.2.6
X_Server: XFree86 3.3.3.1-1
Submission from: (NULL) (128.218.119.104)

Good day again!

An ordinary restart of fvwm2 with

+	"Restart Fvwm2"     Restart fvwm2

places the Pager and other modules, but also e.g. my xdaliclock, 
off their original position.
After several restarts the pager will slowly migrate offscreen.
I've observed this already in the snapshot of Apr. 27, and I've never seen
that 
behaviour under fvwm2.2 or earlier. 
If I close the off-positioned Pager and restart it, 
it reappears at the correct position.

May_7.-snapshot,

glibc2.0, Gnome 1.0 is installed,
the Gnome panel is running under fvwm2.

thanx,
Amir

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]